Accepted gnome-applets 2.16.2-0ubuntu1 (source)

Sebastien Bacher seb128 at canonical.com
Fri Nov 24 17:16:01 GMT 2006


Accepted:
 OK: gnome-applets_2.16.2-0ubuntu1.dsc
     -> Component: main Section: gnome
 OK: gnome-applets_2.16.2.orig.tar.gz
 OK: gnome-applets_2.16.2-0ubuntu1.diff.gz

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri, 24 Nov 2006 17:30:57 +0100
Source: gnome-applets
Binary: gnome-applets-data gnome-applets-dbg gnome-applets gnome-applets-dev
Architecture: source
Version: 2.16.2-0ubuntu1
Distribution: feisty
Urgency: low
Maintainer: Guilherme de S. Pastore <guilherme.pastore at terra.com.br>
Changed-By: Sebastien Bacher <seb128 at canonical.com>
Description: 
 gnome-applets - Various applets for GNOME 2 panel - binary files
 gnome-applets-data - Various applets for GNOME 2 panel - data files
 gnome-applets-dbg - Various applets for GNOME 2 panel - binary files with debugging s
 gnome-applets-dev - Various applets for GNOME 2 panel - development files
Changes: 
 gnome-applets (2.16.2-0ubuntu1) feisty; urgency=low
 .
   * Sync with Debian
   * New upstream version:
     - fix mixer mute icon
     - Add AC_CHECK_HEADERS for err.h and sys/sysctl.h
     - cpufreq: SMP fixes
     - drivemount: add accessible name
     - gswitchit: fix poential crashes when D-BUS fails
     - invest: don't import (unused) egg.trayicon
   * debian/control.in:
     - Build-Depends on python-gtk2-dev, python-gobject-dev, python-gnome2-dev,
       python-gnome2-desktop-dev, python-dev, gnome-control-center-dev,
       liboobs-1-dev, gnome-icon-theme
     - don't use type-handling
     - gnome-applets Depends on  ${python:Depends}, python-gnome2-desktop,
       python-gnome2-extras
     - replaced Build-Depends on libgucharmap4-dev by libgucharmap5-dev
       and on libdbus-glib-1-dev by libdbus-1-dev
     - updated requirements on gtk and libxklavier
   * debian/gnome-applets.install:
     - install python directory for the new invest applet
   * debian/patches/04_applets_categories.patch:
     - set categories for the applets
   * debian/patches/05_no_invest_menu_item.patch:
     - don't create an invest-applet menu item by default since that's not
       really a desktop user application
   * debian/patches/06_fix_invest_gconf_definition.patch:
     - fixed with the new version
   * debian/patches/07_modemlights_applet_use_new_gst.patch:
     - patch by Carlos Garnacho, make modemlights applet use the new gst
   * debian/patches/10_colourado-l10n.patch:
     - fixed with the new version
   * debian/patches/13_battstat_measuring_more_appropriate.patch:
     - Ryan workaround problems
   * debian/patches/14_battstat_enable_pmi.patch:
     - LaptopMission
   * debian/patches/16_driveapplet_unmountprogress.patch:
     - dropped, not required with gnome-mount
   * debian/patches/17_fix_mute_icon.patch:
     - fixed with the new version
   * debian/patches/18_fix_keyboard_indicator_crasher.patch:
     - fixed with the new version
   * debian/patches/99_automake.patch:
     - configure update, Makefile.in change required to the modemlights change
   * debian/rules:
     - run dh_python
     - updated translation templates for the documentation
   * debian/watch:
     - updated
Files: 
 07ddf4db5df39f732e97bdc6d38a67af 2406 gnome optional gnome-applets_2.16.2-0ubuntu1.dsc
 ce57fc30d01a0f05e05e6056c65d67e5 10349101 gnome optional gnome-applets_2.16.2.orig.tar.gz
 a993c9ee61ab2189027045a8bf10febb 43006 gnome optional gnome-applets_2.16.2-0ubuntu1.diff.gz

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (GNU/Linux)

iD8DBQFFZycVQxo87aLX0pIRAjcYAJ4gTbcNiMkInwa+k5WF3k7q4NVHdQCcDCu7
jvizuwCwfrREB0UJLX2orfI=
=aNST
-----END PGP SIGNATURE-----





More information about the feisty-changes mailing list